Reply to post: Re: Linux desktop

LibreOffice 6.2 is here: Running up a Tab at the NotebookBar? You can turn it all off if you want

Dabbb Bronze badge

Re: Linux desktop

I'm upset because in year 2019 Linux software developers can't grasp a basic idea that they need compile software in the way that makes it compatible with as many operating systems as possible and not only for systems they use themselves or for systems they think others should be using.

You know, how they do it for Windows, same LibreOffice works perfectly fine on older than RHEL6 Windows 7.

Should I also mention that System Requirements page for Linux of LO version explicitly states "glibc2 version 2.5 or higher" while in reality it's 2.14 or higher ? Says a lot about quality.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019